{
    "name": "wishlist",
    "version": "1.0.0",
    "description": "test",
    "main": "app.js",
    "scripts": {
        "test": "echo \"Error: no test specified\" && exit 1",
        "start": "nodemon app.js"
    },
    "author": "Laurent LE CORRE",
    "license": "ISC",
    "dependencies": {
        "bootstrap": "^5.2.1",
        "dotenv": "^16.3.1",
        "express": "^4.18.2",
        "hbs": "^4.2.0",
        "mysql": "^2.18.1"
    }
}
